{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "AbseyAOL/1.0.0": {
        "dependencies": {
          "Azure.Identity": "1.17.1",
          "ClosedXML": "0.105.0",
          "DocumentFormat.OpenXml": "3.1.1",
          "Microsoft.AspNetCore.Authentication.JwtBearer": "9.0.18",
          "Microsoft.AspNetCore.Authentication.OpenIdConnect": "9.0.18",
          "Microsoft.AspNetCore.HeaderPropagation": "9.0.18",
          "Microsoft.EntityFrameworkCore": "9.0.18",
          "Microsoft.EntityFrameworkCore.Design": "9.0.18",
          "Microsoft.EntityFrameworkCore.SqlServer": "9.0.18",
          "Microsoft.Graph": "5.99.0",
          "Microsoft.Identity.Web": "2.15.3",
          "PdfSharpCore": "1.3.67",
          "Radzen.Blazor": "10.4.9"
        },
        "runtime": {
          "AbseyAOL.dll": {}
        }
      },
      "Azure.Core/1.50.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.ClientModel": "1.8.0",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.50.0.0",
            "fileVersion": "1.5000.25.55604"
          }
        }
      },
      "Azure.Identity/1.17.1": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Microsoft.Identity.Client": "4.78.0",
          "Microsoft.Identity.Client.Extensions.Msal": "4.78.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Identity.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.1700.125.56903"
          }
        }
      },
      "Azure.Security.KeyVault.Certificates/4.1.0": {
        "dependencies": {
          "Azure.Core": "1.50.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Security.KeyVault.Certificates.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.100.20.41103"
          }
        }
      },
      "Azure.Security.KeyVault.Secrets/4.1.0": {
        "dependencies": {
          "Azure.Core": "1.50.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Security.KeyVault.Secrets.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.100.20.41103"
          }
        }
      },
      "ClosedXML/0.105.0": {
        "dependencies": {
          "ClosedXML.Parser": "2.0.0",
          "DocumentFormat.OpenXml": "3.1.1",
          "ExcelNumberFormat": "1.1.0",
          "RBush.Signed": "4.0.0",
          "SixLabors.Fonts": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/ClosedXML.dll": {
            "assemblyVersion": "0.105.0.0",
            "fileVersion": "0.105.0.0"
          }
        }
      },
      "ClosedXML.Parser/2.0.0": {
        "runtime": {
          "lib/netstandard2.1/ClosedXML.Parser.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DocumentFormat.OpenXml/3.1.1": {
        "dependencies": {
          "DocumentFormat.OpenXml.Framework": "3.1.1"
        },
        "runtime": {
          "lib/net8.0/DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml.Framework/3.1.1": {
        "dependencies": {
          "System.IO.Packaging": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/DocumentFormat.OpenXml.Framework.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "ExcelNumberFormat/1.1.0": {
        "runtime": {
          "lib/netstandard2.0/ExcelNumberFormat.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Humanizer.Core/2.14.1": {
        "runtime": {
          "lib/net6.0/Humanizer.dll": {
            "assemblyVersion": "2.14.0.0",
            "fileVersion": "2.14.1.48190"
          }
        }
      },
      "Microsoft.AspNetCore.Authentication.JwtBearer/9.0.18": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.19.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Authentication.JwtBearer.dll": {
            "assemblyVersion": "9.0.18.0",
            "fileVersion": "9.0.1826.32311"
          }
        }
      },
      "Microsoft.AspNetCore.Authentication.OpenIdConnect/9.0.18": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.19.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Authentication.OpenIdConnect.dll": {
            "assemblyVersion": "9.0.18.0",
            "fileVersion": "9.0.1826.32311"
          }
        }
      },
      "Microsoft.AspNetCore.HeaderPropagation/9.0.18": {
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.HeaderPropagation.dll": {
            "assemblyVersion": "9.0.18.0",
            "fileVersion": "9.0.1826.32311"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Bcl.Cryptography/10.0.2": {
        "runtime": {
          "lib/net9.0/Microsoft.Bcl.Cryptography.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Build.Locator/1.7.8": {
        "runtime": {
          "lib/net6.0/Microsoft.Build.Locator.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.7.8.28074"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.8.0": {
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.23.55801"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.8.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.8.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.23.55801"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Workspaces/4.8.0": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.CSharp": "4.8.0",
          "Microsoft.CodeAnalysis.Common": "4.8.0",
          "Microsoft.CodeAnalysis.Workspaces.Common": "4.8.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.CSharp.Workspaces.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.23.55801"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.Common/4.8.0": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.CodeAnalysis.Common": "4.8.0",
          "System.Composition": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.Workspaces.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.23.55801"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.MSBuild/4.8.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.8.0",
          "Microsoft.CodeAnalysis.Workspaces.Common": "4.8.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.23.55801"
          },
          "lib/net7.0/Microsoft.CodeAnalysis.Workspaces.MSBuild.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.23.55801"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Data.SqlClient/5.1.6": {
        "dependencies": {
          "Azure.Identity": "1.17.1",
          "Microsoft.Data.SqlClient.SNI.runtime": "5.1.1",
          "Microsoft.Identity.Client": "4.78.0",
          "Microsoft.IdentityModel.JsonWebTokens": "8.19.2",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.19.2",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "6.0.1",
          "System.Runtime.Caching": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.16.24240.5"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/5.1.1": {
        "native": {
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/9.0.18": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "9.0.18"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "9.0.18.0",
            "fileVersion": "9.0.1826.31601"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/9.0.18": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "9.0.18.0",
            "fileVersion": "9.0.1826.31601"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Design/9.0.18": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.Build.Locator": "1.7.8",
          "Microsoft.CodeAnalysis.CSharp": "4.8.0",
          "Microsoft.CodeAnalysis.CSharp.Workspaces": "4.8.0",
          "Microsoft.CodeAnalysis.Workspaces.MSBuild": "4.8.0",
          "Microsoft.EntityFrameworkCore.Relational": "9.0.18",
          "Microsoft.Extensions.DependencyModel": "9.0.18",
          "Mono.TextTemplating": "3.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Design.dll": {
            "assemblyVersion": "9.0.18.0",
            "fileVersion": "9.0.1826.31601"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/9.0.18": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.18"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "9.0.18.0",
            "fileVersion": "9.0.1826.31601"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.SqlServer/9.0.18": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "5.1.6",
          "Microsoft.EntityFrameworkCore.Relational": "9.0.18"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.SqlServer.dll": {
            "assemblyVersion": "9.0.18.0",
            "fileVersion": "9.0.1826.31601"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/9.0.18": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "9.0.0.18",
            "fileVersion": "9.0.1826.31522"
          }
        }
      },
      "Microsoft.Graph/5.99.0": {
        "dependencies": {
          "Microsoft.Graph.Core": "3.2.4"
        },
        "runtime": {
          "lib/net5.0/Microsoft.Graph.dll": {
            "assemblyVersion": "5.99.0.0",
            "fileVersion": "5.99.0.0"
          }
        }
      },
      "Microsoft.Graph.Core/3.2.4": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.19.2",
          "Microsoft.IdentityModel.Validators": "8.6.1",
          "Microsoft.Kiota.Abstractions": "1.17.1",
          "Microsoft.Kiota.Authentication.Azure": "1.17.1",
          "Microsoft.Kiota.Http.HttpClientLibrary": "1.17.1",
          "Microsoft.Kiota.Serialization.Form": "1.17.1",
          "Microsoft.Kiota.Serialization.Json": "1.17.1",
          "Microsoft.Kiota.Serialization.Multipart": "1.17.1",
          "Microsoft.Kiota.Serialization.Text": "1.17.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Graph.Core.dll": {
            "assemblyVersion": "3.2.4.0",
            "fileVersion": "3.2.4.0"
          }
        }
      },
      "Microsoft.Identity.Abstractions/5.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Identity.Abstractions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Microsoft.Identity.Client/4.78.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.19.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.78.0.0",
            "fileVersion": "4.78.0.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.78.0": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.78.0",
          "System.Security.Cryptography.ProtectedData": "6.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.78.0.0",
            "fileVersion": "4.78.0.0"
          }
        }
      },
      "Microsoft.Identity.Web/2.15.3": {
        "dependencies": {
          "Microsoft.Identity.Web.Certificate": "2.15.3",
          "Microsoft.Identity.Web.Certificateless": "2.15.3",
          "Microsoft.Identity.Web.TokenAcquisition": "2.15.3",
          "Microsoft.Identity.Web.TokenCache": "2.15.3",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.19.2",
          "Microsoft.IdentityModel.Validators": "8.6.1",
          "System.Drawing.Common": "6.0.0",
          "System.IdentityModel.Tokens.Jwt": "8.19.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Web.dll": {
            "assemblyVersion": "2.15.3.0",
            "fileVersion": "2.15.3.0"
          }
        }
      },
      "Microsoft.Identity.Web.Certificate/2.15.3": {
        "dependencies": {
          "Azure.Identity": "1.17.1",
          "Azure.Security.KeyVault.Certificates": "4.1.0",
          "Azure.Security.KeyVault.Secrets": "4.1.0",
          "Microsoft.Identity.Abstractions": "5.0.0",
          "Microsoft.Identity.Web.Certificateless": "2.15.3",
          "Microsoft.Identity.Web.Diagnostics": "2.15.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Web.Certificate.dll": {
            "assemblyVersion": "2.15.3.0",
            "fileVersion": "2.15.3.0"
          }
        }
      },
      "Microsoft.Identity.Web.Certificateless/2.15.3": {
        "dependencies": {
          "Azure.Identity": "1.17.1",
          "Microsoft.IdentityModel.JsonWebTokens": "8.19.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Identity.Web.Certificateless.dll": {
            "assemblyVersion": "2.15.3.0",
            "fileVersion": "2.15.3.0"
          }
        }
      },
      "Microsoft.Identity.Web.Diagnostics/2.15.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Web.Diagnostics.dll": {
            "assemblyVersion": "2.15.3.0",
            "fileVersion": "2.15.3.0"
          }
        }
      },
      "Microsoft.Identity.Web.TokenAcquisition/2.15.3": {
        "dependencies": {
          "Microsoft.AspNetCore.Authentication.JwtBearer": "9.0.18",
          "Microsoft.AspNetCore.Authentication.OpenIdConnect": "9.0.18",
          "Microsoft.Identity.Abstractions": "5.0.0",
          "Microsoft.Identity.Web.Certificate": "2.15.3",
          "Microsoft.Identity.Web.Certificateless": "2.15.3",
          "Microsoft.Identity.Web.TokenCache": "2.15.3",
          "Microsoft.IdentityModel.Logging": "8.19.2",
          "Microsoft.IdentityModel.LoggingExtensions": "7.0.3",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.19.2",
          "System.IdentityModel.Tokens.Jwt": "8.19.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Web.TokenAcquisition.dll": {
            "assemblyVersion": "2.15.3.0",
            "fileVersion": "2.15.3.0"
          }
        }
      },
      "Microsoft.Identity.Web.TokenCache/2.15.3": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.78.0",
          "Microsoft.Identity.Web.Diagnostics": "2.15.3",
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Web.TokenCache.dll": {
            "assemblyVersion": "2.15.3.0",
            "fileVersion": "2.15.3.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.19.2": {
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.19.2.0",
            "fileVersion": "8.19.2.26195"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.19.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.19.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.19.2.0",
            "fileVersion": "8.19.2.26195"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.19.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.19.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.19.2.0",
            "fileVersion": "8.19.2.26195"
          }
        }
      },
      "Microsoft.IdentityModel.LoggingExtensions/7.0.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.19.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.LoggingExtensions.dll": {
            "assemblyVersion": "7.0.3.0",
            "fileVersion": "7.0.3.41017"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/8.19.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.19.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "8.19.2.0",
            "fileVersion": "8.19.2.26195"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.19.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "8.19.2",
          "System.IdentityModel.Tokens.Jwt": "8.19.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "8.19.2.0",
            "fileVersion": "8.19.2.26195"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.19.2": {
        "dependencies": {
          "Microsoft.Bcl.Cryptography": "10.0.2",
          "Microsoft.IdentityModel.Logging": "8.19.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.19.2.0",
            "fileVersion": "8.19.2.26195"
          }
        }
      },
      "Microsoft.IdentityModel.Validators/8.6.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "8.19.2",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.19.2",
          "Microsoft.IdentityModel.Tokens": "8.19.2",
          "System.IdentityModel.Tokens.Jwt": "8.19.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Validators.dll": {
            "assemblyVersion": "8.6.1.0",
            "fileVersion": "8.6.1.60307"
          }
        }
      },
      "Microsoft.Kiota.Abstractions/1.17.1": {
        "dependencies": {
          "Std.UriTemplate": "2.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Abstractions.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.17.1.0"
          }
        }
      },
      "Microsoft.Kiota.Authentication.Azure/1.17.1": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Microsoft.Kiota.Abstractions": "1.17.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Authentication.Azure.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.17.1.0"
          }
        }
      },
      "Microsoft.Kiota.Http.HttpClientLibrary/1.17.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.17.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Http.HttpClientLibrary.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.17.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Form/1.17.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.17.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Serialization.Form.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.17.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Json/1.17.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.17.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Serialization.Json.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.17.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Multipart/1.17.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.17.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Serialization.Multipart.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.17.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Text/1.17.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.17.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Serialization.Text.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.17.1.0"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Mono.TextTemplating/3.0.0": {
        "dependencies": {
          "System.CodeDom": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Mono.TextTemplating.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.1"
          }
        }
      },
      "PdfSharpCore/1.3.67": {
        "dependencies": {
          "SharpZipLib": "1.4.2",
          "SixLabors.Fonts": "1.0.0",
          "SixLabors.ImageSharp": "1.0.4"
        },
        "runtime": {
          "lib/net8.0/PdfSharpCore.dll": {
            "assemblyVersion": "1.3.67.0",
            "fileVersion": "1.3.67.0"
          }
        },
        "resources": {
          "lib/net8.0/de/PdfSharpCore.resources.dll": {
            "locale": "de"
          }
        }
      },
      "Radzen.Blazor/10.4.9": {
        "runtime": {
          "lib/net9.0/Radzen.Blazor.dll": {
            "assemblyVersion": "10.4.9.0",
            "fileVersion": "10.4.9.0"
          }
        }
      },
      "RBush.Signed/4.0.0": {
        "runtime": {
          "lib/net8.0/RBush.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "SixLabors.Fonts/1.0.0": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.Fonts.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SixLabors.ImageSharp/1.0.4": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "Std.UriTemplate/2.0.1": {
        "runtime": {
          "lib/net5.0/Std.UriTemplate.dll": {
            "assemblyVersion": "2.0.1.0",
            "fileVersion": "2.0.1.0"
          }
        }
      },
      "System.ClientModel/1.8.0": {
        "dependencies": {
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net9.0/System.ClientModel.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.800.25.55302"
          }
        }
      },
      "System.CodeDom/6.0.0": {
        "runtime": {
          "lib/net6.0/System.CodeDom.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Composition/7.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "7.0.0",
          "System.Composition.Convention": "7.0.0",
          "System.Composition.Hosting": "7.0.0",
          "System.Composition.Runtime": "7.0.0",
          "System.Composition.TypedParts": "7.0.0"
        }
      },
      "System.Composition.AttributedModel/7.0.0": {
        "runtime": {
          "lib/net7.0/System.Composition.AttributedModel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Composition.Convention/7.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/System.Composition.Convention.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Composition.Hosting/7.0.0": {
        "dependencies": {
          "System.Composition.Runtime": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/System.Composition.Hosting.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Composition.Runtime/7.0.0": {
        "runtime": {
          "lib/net7.0/System.Composition.Runtime.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Composition.TypedParts/7.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "7.0.0",
          "System.Composition.Hosting": "7.0.0",
          "System.Composition.Runtime": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/System.Composition.TypedParts.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Configuration.ConfigurationManager/6.0.1": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "6.0.0",
          "System.Security.Permissions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41905"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.19.2": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.19.2",
          "Microsoft.IdentityModel.Tokens": "8.19.2"
        },
        "runtime": {
          "lib/net9.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.19.2.0",
            "fileVersion": "8.19.2.26195"
          }
        }
      },
      "System.IO.Packaging/8.0.1": {
        "runtime": {
          "lib/net8.0/System.IO.Packaging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Memory.Data/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Memory.Data.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Runtime.Caching/6.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "6.0.1"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/6.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Permissions/6.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      }
    }
  },
  "libraries": {
    "AbseyAOL/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.50.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GBNKZEhdIbTXxedvD3R7I/yDVFX9jJJEz02kCziFSJxspSQ5RMHc3GktulJ1s7+ffXaXD7kMgrtdQTaggyInLw==",
      "path": "azure.core/1.50.0",
      "hashPath": "azure.core.1.50.0.nupkg.sha512"
    },
    "Azure.Identity/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSZkBrctcpiGxs9Cvr2VKKoN6qFLZlP3I6xuCWJ9iTgitI5Rgxtk5gfOSpXPZE3+CJmZ/mnqpQyGyjawFn5Vvg==",
      "path": "azure.identity/1.17.1",
      "hashPath": "azure.identity.1.17.1.nupkg.sha512"
    },
    "Azure.Security.KeyVault.Certificates/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I+irkjO1JBzJWYBLhW835/b7GllxkjMbQwrirhxUJsf6FQnH+eIGin4T/jBLgyuu1zPsn2AxiUFju6Shb/uiNA==",
      "path": "azure.security.keyvault.certificates/4.1.0",
      "hashPath": "azure.security.keyvault.certificates.4.1.0.nupkg.sha512"
    },
    "Azure.Security.KeyVault.Secrets/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SK4XTPEaXI5UTdtSkr8TN4ZKnvazNHhybnnkxHgOyRAhV9ObcIjbrNlhS4ZeR8XtI+HidL+v/WIIVfR1+jKB8Q==",
      "path": "azure.security.keyvault.secrets/4.1.0",
      "hashPath": "azure.security.keyvault.secrets.4.1.0.nupkg.sha512"
    },
    "ClosedXML/0.105.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U0hAdnYyPvF7TqHMFloxrS7pmozab79tFFF4c/bgPtqeelUs7ILpUd3r3c7C0a/DXsUZb3k1n4Pf7Q2LMyMQOg==",
      "path": "closedxml/0.105.0",
      "hashPath": "closedxml.0.105.0.nupkg.sha512"
    },
    "ClosedXML.Parser/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ngTqjYreDYNytG1W5d3ewHsw0ukmmrgV7EKnS4/40rXoYZGt07jrBvo+N+GxT49rcageUMUiprV0jYT4nwVBHQ==",
      "path": "closedxml.parser/2.0.0",
      "hashPath": "closedxml.parser.2.0.0.nupkg.sha512"
    },
    "DocumentFormat.OpenXml/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2z9QBzeTLNNKWM9SaOSDMegfQk/7hDuElOsmF77pKZMkFRP/GHA/W/4yOAQD9kn15N/FsFxHn3QVYkatuZghiA==",
      "path": "documentformat.openxml/3.1.1",
      "hashPath": "documentformat.openxml.3.1.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml.Framework/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6APEp/ElZV58S/4v8mf4Ke3ONEDORs64MqdD64Z7wWpcHANB9oovQsGIwtqjnKihulOj7T0a6IxHIHOfMqKOng==",
      "path": "documentformat.openxml.framework/3.1.1",
      "hashPath": "documentformat.openxml.framework.3.1.1.nupkg.sha512"
    },
    "ExcelNumberFormat/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R3BVHPs9O+RkExbZYTGT0+9HLbi8ZrNij1Yziyw6znd3J7P3uoIR07uwTLGOogtz1p6+0sna66eBoXu7tBiVQA==",
      "path": "excelnumberformat/1.1.0",
      "hashPath": "excelnumberformat.1.1.0.nupkg.sha512"
    },
    "Humanizer.Core/2.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQKvtaTDOXnoVJ20ibTuSIOf2i0uO0MPbDhd1jm238I+U/2ZnRENj0cktKZhtchBMtCUSRQ5v4xBCUbKNmyVMw==",
      "path": "humanizer.core/2.14.1",
      "hashPath": "humanizer.core.2.14.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.JwtBearer/9.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-au1u4YCcMbsR8xpuRTbwkN3nEe5H/rdzNNZRoF2ECcQUPYQQW9C9ENJJbImoKY+Y7m6RdSFQXg71iSIHAK5ANA==",
      "path": "microsoft.aspnetcore.authentication.jwtbearer/9.0.18",
      "hashPath": "microsoft.aspnetcore.authentication.jwtbearer.9.0.18.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.OpenIdConnect/9.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cAN5x+dlygQ8EcMiM3H/U4eVUHA4WwHoz468GAkmxLE0K4/Y/X+ZMqiGyk6t77IH3sCEXqLnmSdvmV/rdpqUrQ==",
      "path": "microsoft.aspnetcore.authentication.openidconnect/9.0.18",
      "hashPath": "microsoft.aspnetcore.authentication.openidconnect.9.0.18.nupkg.sha512"
    },
    "Microsoft.AspNetCore.HeaderPropagation/9.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YYCg9Cr9Bb6eWsqmk+mjORP+skpOvvSGiXJNjVmI/zbbZLHkItW1lMrVZtSqOlaKrXNPJCWBEHhYG9qkKt58+w==",
      "path": "microsoft.aspnetcore.headerpropagation/9.0.18",
      "hashPath": "microsoft.aspnetcore.headerpropagation.9.0.18.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.Cryptography/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LG9Yll3B5aNpxv0+D47g6LiOiKBIlodhcHdQwcYzo8VeexFLGqx5ymetmA2aBRyo9cCcWsQWrFsdbsr8LvmWDw==",
      "path": "microsoft.bcl.cryptography/10.0.2",
      "hashPath": "microsoft.bcl.cryptography.10.0.2.nupkg.sha512"
    },
    "Microsoft.Build.Locator/1.7.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sPy10x527Ph16S2u0yGME4S6ohBKJ69WfjeGG/bvELYeZVmJdKjxgnlL8cJJJLGV/cZIRqSfB12UDB8ICakOog==",
      "path": "microsoft.build.locator/1.7.8",
      "hashPath": "microsoft.build.locator.1.7.8.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/jR+e/9aT+BApoQJABlVCKnnggGQbvGh7BKq2/wI1LamxC+LbzhcLj4Vj7gXCofl1n4E521YfF9w0WcASGg/KA==",
      "path": "microsoft.codeanalysis.common/4.8.0",
      "hashPath": "microsoft.codeanalysis.common.4.8.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+3+qfdb/aaGD8PZRCrsdobbzGs1m9u119SkkJt8e/mk3xLJz/udLtS2T6nY27OTXxBBw10HzAbC8Z9w08VyP/g==",
      "path": "microsoft.codeanalysis.csharp/4.8.0",
      "hashPath": "microsoft.codeanalysis.csharp.4.8.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Workspaces/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3amm4tq4Lo8/BGvg9p3BJh3S9nKq2wqCXfS7138i69TUpo/bD+XvD0hNurpEBtcNZhi1FyutiomKJqVF39ugYA==",
      "path": "microsoft.codeanalysis.csharp.workspaces/4.8.0",
      "hashPath": "microsoft.codeanalysis.csharp.workspaces.4.8.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.Common/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LXyV+MJKsKRu3FGJA3OmSk40OUIa/dQCFLOnm5X8MNcujx7hzGu8o+zjXlb/cy5xUdZK2UKYb9YaQ2E8m9QehQ==",
      "path": "microsoft.codeanalysis.workspaces.common/4.8.0",
      "hashPath": "microsoft.codeanalysis.workspaces.common.4.8.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.MSBuild/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IEYreI82QZKklp54yPHxZNG9EKSK6nHEkeuf+0Asie9llgS1gp0V1hw7ODG+QyoB7MuAnNQHmeV1Per/ECpv6A==",
      "path": "microsoft.codeanalysis.workspaces.msbuild/4.8.0",
      "hashPath": "microsoft.codeanalysis.workspaces.msbuild.4.8.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/5.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+pz7gIPh5ydsBcQvivt4R98PwJXer86fyQBBToIBLxZ5kuhW4N13Ijz87s9WpuPtF1vh4JesYCgpDPAOgkMhdg==",
      "path": "microsoft.data.sqlclient/5.1.6",
      "hashPath": "microsoft.data.sqlclient.5.1.6.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wNGM5ZTQCa2blc9ikXQouybGiyMd6IHPVJvAlBEPtr6JepZEOYeDxGyprYvFVeOxlCXs7avridZQ0nYkHzQWCQ==",
      "path": "microsoft.data.sqlclient.sni.runtime/5.1.1",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.5.1.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/9.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ByxJvHZwP1QWLXmPLNClJ4mVAgzAjzdKlK/pb2E9qbyuQdhwGTy/yfTDsPlwYtXlwnDes9/2p4mOP/+Cbo4pFA==",
      "path": "microsoft.entityframeworkcore/9.0.18",
      "hashPath": "microsoft.entityframeworkcore.9.0.18.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/9.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4nD2ZtEG/fNyHT4bo0MovOw6wDVv2xunhmRm448AKbX3y2ohEZkkxI4Nm+JHBZmluzsV6HHWFRWawFj8VuNltg==",
      "path": "microsoft.entityframeworkcore.abstractions/9.0.18",
      "hashPath": "microsoft.entityframeworkcore.abstractions.9.0.18.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Design/9.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Uxb8lOn29yaFZIXBF2m9lrziYpxnSB+KSegj/4xqjLWW/AdGIdz4AYPajgSY9DPUI5AP1WTO4EwjP5LorukxA==",
      "path": "microsoft.entityframeworkcore.design/9.0.18",
      "hashPath": "microsoft.entityframeworkcore.design.9.0.18.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/9.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kn6DongUAVevGsydWJdJUB0N6QamtwyDjhwrbV8Yrfs84i5rcEj5SY+3eyPzAInzd1icrZBd7A+r0yEpULkjEg==",
      "path": "microsoft.entityframeworkcore.relational/9.0.18",
      "hashPath": "microsoft.entityframeworkcore.relational.9.0.18.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.SqlServer/9.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ahPFWSNFE13PlCF9E7Hu2oUHydCItn4j4S71P00vV56PDKnY59nlg3gpSNTblYUvi5mwOPWtIAOud8hZOBfrQA==",
      "path": "microsoft.entityframeworkcore.sqlserver/9.0.18",
      "hashPath": "microsoft.entityframeworkcore.sqlserver.9.0.18.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/9.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv+aDeo/9tDFxb5ykdU9WTPYDOzeFK53m51QbYHaWe7IvPRMSyMDUlDDXSRYJ2aPNWAE5ISPjvvHQL9UlQS+vw==",
      "path": "microsoft.extensions.dependencymodel/9.0.18",
      "hashPath": "microsoft.extensions.dependencymodel.9.0.18.nupkg.sha512"
    },
    "Microsoft.Graph/5.99.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bCEnMXyHhXjaPRY9lYzvfZ8kIzTaU5AbjLk4Q+hDFJbDW+D+TVHJ3H7gs6zwBiViwlTMQ+sDBOzP/oi+O+8/DQ==",
      "path": "microsoft.graph/5.99.0",
      "hashPath": "microsoft.graph.5.99.0.nupkg.sha512"
    },
    "Microsoft.Graph.Core/3.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0kBbgRiWUrrc7Um0oDcXl9t8Hxzgoz9SddErRDhqdDm4TWDlT8ItYuIfjwoFPHO1O51kwkDtTxzDRwZThbW5Uw==",
      "path": "microsoft.graph.core/3.2.4",
      "hashPath": "microsoft.graph.core.3.2.4.nupkg.sha512"
    },
    "Microsoft.Identity.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JQ8j8bGSCciGqiMQX1PW9LpUsoWWV8XOT3CfgeQ9apgbY4+AccOA/Jcz0lyoq2TCxGcJVNNVFTvFdYqtXKtZnA==",
      "path": "microsoft.identity.abstractions/5.0.0",
      "hashPath": "microsoft.identity.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.78.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vZ50HE9INSN+Ew8pCgTm0t7wzxQTqozF9L4MAsl64etXz0Teo0dbUvjpVzqDHRs6m1Vn8mHF04fGaxXrIvGpsg==",
      "path": "microsoft.identity.client/4.78.0",
      "hashPath": "microsoft.identity.client.4.78.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.78.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DYU9o+DrDQuyZxeq91GBA9eNqBvA3ZMkLzQpF7L9dTk6FcIBM1y1IHXWqiKXTvptPF7CZE59upbyUoa+FJ5eiA==",
      "path": "microsoft.identity.client.extensions.msal/4.78.0",
      "hashPath": "microsoft.identity.client.extensions.msal.4.78.0.nupkg.sha512"
    },
    "Microsoft.Identity.Web/2.15.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VvQdUQYG0ZZtyEzRyjZxszIcc3oEUHpRT13UQiWrjcGlpp1M6vYOQOToslWt3ozK10rozvdlkLvnyY4MDP/Czw==",
      "path": "microsoft.identity.web/2.15.3",
      "hashPath": "microsoft.identity.web.2.15.3.nupkg.sha512"
    },
    "Microsoft.Identity.Web.Certificate/2.15.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0gXvLRbHb79eprdShFTMWHNBOzIQJlMziJzMbFLMvTr390RAkmY8ltE1UpxDtsN3udHyXSLyIDggOfaASAad1w==",
      "path": "microsoft.identity.web.certificate/2.15.3",
      "hashPath": "microsoft.identity.web.certificate.2.15.3.nupkg.sha512"
    },
    "Microsoft.Identity.Web.Certificateless/2.15.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IqifMnVdnAQviHC+NRzXBtwoT/KiGKkYJiWA36NIz9tQ2F4wVQzb/IIV3vJ4uASZfenJrxUkXvCLaIrVe5gZJg==",
      "path": "microsoft.identity.web.certificateless/2.15.3",
      "hashPath": "microsoft.identity.web.certificateless.2.15.3.nupkg.sha512"
    },
    "Microsoft.Identity.Web.Diagnostics/2.15.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lCmmeg52XquoF71ajR18DtaUFL2IjbZOyShQNGeroAfDrOBAYfawEpTmd42aCoEDVWfyBIx8Bb6xKBjA4xAiSw==",
      "path": "microsoft.identity.web.diagnostics/2.15.3",
      "hashPath": "microsoft.identity.web.diagnostics.2.15.3.nupkg.sha512"
    },
    "Microsoft.Identity.Web.TokenAcquisition/2.15.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UyNWxZSJJdaPpilhc6iF9QPlXVudLXbelmm/hyYv+XYbyPCVDIOJy2/vWPg8Uk4eR4L6vvVZhfFkaXfU98aSSw==",
      "path": "microsoft.identity.web.tokenacquisition/2.15.3",
      "hashPath": "microsoft.identity.web.tokenacquisition.2.15.3.nupkg.sha512"
    },
    "Microsoft.Identity.Web.TokenCache/2.15.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o69mBCsyr/lRQlb0Oc0/yqFnr8drmmVXD+ofpc6AQ9I13SBpFjB5xit+w/NXpi9wnVa9TqbX60M4RYS41hcwFQ==",
      "path": "microsoft.identity.web.tokencache/2.15.3",
      "hashPath": "microsoft.identity.web.tokencache.2.15.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.19.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HJbo/lnSfNHUfphPRT910poQc4T2/9+8svFLvzuaYHGAOJ2Tu+oEDqpX0BVP3BJ4OuUM1kylEKyaiX2fCAK3Cw==",
      "path": "microsoft.identitymodel.abstractions/8.19.2",
      "hashPath": "microsoft.identitymodel.abstractions.8.19.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.19.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ui3fuBT4fs8kdKfBthI4NzLYIBIneEVS8UrL1JVBzAn80UiKmngBBi0BEByE7n/9c+EElcfFlCMFFTqpkBSLNA==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.19.2",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.19.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.19.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r5YLDIxGOnkVJHrqXv/iD1FM1CgGrQOdriXuvuWvTPmKbnGANhEysq9XKmN6IHjf2a+9bAGEpnoRBsAQlvJU5w==",
      "path": "microsoft.identitymodel.logging/8.19.2",
      "hashPath": "microsoft.identitymodel.logging.8.19.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.LoggingExtensions/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pHE4qi0bQ2qF6iLETujdynoH8tx5poNnhprsRmGLPZGNqCxlW1E1EoGDCWQadOEy7RdI9+N4785WKxEElKHzcA==",
      "path": "microsoft.identitymodel.loggingextensions/7.0.3",
      "hashPath": "microsoft.identitymodel.loggingextensions.7.0.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/8.19.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sGxSsSrZXNmca6D+jHH2rVRyo2nNRd/g4H9CFbPmLLq0xgoH1U0orLWE5minfijw7+zq49tBs7txenbfAErRoQ==",
      "path": "microsoft.identitymodel.protocols/8.19.2",
      "hashPath": "microsoft.identitymodel.protocols.8.19.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.19.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1XOcyY36cVymzE3qKdzKaUEZ4Pzt7ZpSa14JZoPPK1NLFUkQDs85TCqpV6XDo0YjFXj6nVK00AfOHppjghjhtw==",
      "path": "microsoft.identitymodel.protocols.openidconnect/8.19.2",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.8.19.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.19.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GtPC1S02uH1gOO4fQ+zRysIicKmEXaYFP8PIkdJYXqMyruYhopre4ozVHp0XiDSA0+GJvOZH9prxCPvgBMg4Ww==",
      "path": "microsoft.identitymodel.tokens/8.19.2",
      "hashPath": "microsoft.identitymodel.tokens.8.19.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Validators/8.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FwST3dwbP4IgPsVVueMau8pHdFllesFSiZy+6L7/BtuflE8Tl1Z7MQW1/4ujmOOYQoBZCjdUQPzOFrC7NlqaBw==",
      "path": "microsoft.identitymodel.validators/8.6.1",
      "hashPath": "microsoft.identitymodel.validators.8.6.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Abstractions/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nznpJUkC8F0iwZBael68nIS90g0wKgipJsLwarknd8hsGom0nJhyogZvIJUIzRWfNNSp0JhsxRYEW0WhvmppKw==",
      "path": "microsoft.kiota.abstractions/1.17.1",
      "hashPath": "microsoft.kiota.abstractions.1.17.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Authentication.Azure/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BkzhCChAH+IOfH7NnB86ynvRqPfHRDdxQw1XJ/ShwsG66A9dRLJ/T4K+d+U5l4EiaCllgXDN6+TUEc5KXMgOgw==",
      "path": "microsoft.kiota.authentication.azure/1.17.1",
      "hashPath": "microsoft.kiota.authentication.azure.1.17.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Http.HttpClientLibrary/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7cSZoEJ8G9YT3UxCILASZIB0GbmVnO3jdLDAMgMeU4O/SNemKtgA58pvKYJVrIZnJ9Up/mflQZFkGrSCOij4WQ==",
      "path": "microsoft.kiota.http.httpclientlibrary/1.17.1",
      "hashPath": "microsoft.kiota.http.httpclientlibrary.1.17.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Form/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L35vwCSp01r7FoRunmSrKVfGnDBx1+3kcRnSMdleukRIAEeldnrNrjcitqVNSXhCqqnsVIT//B5dBvOCcZFCcA==",
      "path": "microsoft.kiota.serialization.form/1.17.1",
      "hashPath": "microsoft.kiota.serialization.form.1.17.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Json/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EIUiZDVi1XS83k8ybtHMZr7NzHTtiIVGGIif6hiQV2CUEEhTQKxK/eggwajw8+CRfSPrs7ksvKNJleQnAIecHA==",
      "path": "microsoft.kiota.serialization.json/1.17.1",
      "hashPath": "microsoft.kiota.serialization.json.1.17.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Multipart/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bbWg8iQrxBqPVRHfZnNuo1x9oHiRJJfRreTsAb9aO8ViO46wtB7niMgCWt69XG9iQdzAy9pKF8Quho14bNOAmg==",
      "path": "microsoft.kiota.serialization.multipart/1.17.1",
      "hashPath": "microsoft.kiota.serialization.multipart.1.17.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Text/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dx1kIbBt21DqRt1tTPt3XkC8doEY1xFf+amPmPedCOM6X8IqdVs8xHymE/66aSWr5alufhEebu/bDxpR90M7mQ==",
      "path": "microsoft.kiota.serialization.text/1.17.1",
      "hashPath": "microsoft.kiota.serialization.text.1.17.1.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "Mono.TextTemplating/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YqueG52R/Xej4VVbKuRIodjiAhV0HR/XVbLbNrJhCZnzjnSjgMJ/dCdV0akQQxavX6hp/LC6rqLGLcXeQYU7XA==",
      "path": "mono.texttemplating/3.0.0",
      "hashPath": "mono.texttemplating.3.0.0.nupkg.sha512"
    },
    "PdfSharpCore/1.3.67": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Cvj9nX6RwIJFIQC8eJFCYYUu9Qa2t9LWh4i0SXFi3hqkX/ssUGKfzp+9JZZXbkp0lHeeH/9UYFHelLqIusPrQ==",
      "path": "pdfsharpcore/1.3.67",
      "hashPath": "pdfsharpcore.1.3.67.nupkg.sha512"
    },
    "Radzen.Blazor/10.4.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FU01EgPRuI3AmD7QtzVqxiWe8RKJbFHSexvqanDArxiZMcJP8x1c5dEI/hI8sgNPDMIpOAyAK3bLIhi83unGGg==",
      "path": "radzen.blazor/10.4.9",
      "hashPath": "radzen.blazor.10.4.9.nupkg.sha512"
    },
    "RBush.Signed/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aP5KQxL5RnFNGW1f0euYVBfCatkLw5iEzMRJcXKq8LWWP4Cp3+qoSq1tDDL2vvJ2rM0ychmVMa2VaEKLS6uX4w==",
      "path": "rbush.signed/4.0.0",
      "hashPath": "rbush.signed.4.0.0.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "SixLabors.Fonts/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LFQsCZlV0xlUyXAOMUo5kkSl+8zAQXXbbdwWchtk0B4o7zotZhQsQOcJUELGHdfPfm/xDAsz6hONAuV25bJaAg==",
      "path": "sixlabors.fonts/1.0.0",
      "hashPath": "sixlabors.fonts.1.0.0.nupkg.sha512"
    },
    "SixLabors.ImageSharp/1.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H2rPiEr2ddBOltOuqRYhpLBAsQXDAhbzMMhhuksnBG2oefup1MXMchALe7yYkKJksNbtxbZHKeM6dn/68I75qw==",
      "path": "sixlabors.imagesharp/1.0.4",
      "hashPath": "sixlabors.imagesharp.1.0.4.nupkg.sha512"
    },
    "Std.UriTemplate/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ix5VXZwLfolwVHyGTSSJl6KIJ2le6E9YjLdZBMS1Xxzw7VJankRvQW8JoUL69tEgfcw+0qjgWrlxANrhvS0QCQ==",
      "path": "std.uritemplate/2.0.1",
      "hashPath": "std.uritemplate.2.0.1.nupkg.sha512"
    },
    "System.ClientModel/1.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AqRzhn0v29GGGLj/Z6gKq4lGNtvPHT4nHdG5PDJh9IfVjv/nYUVmX11hwwws1vDFeIAzrvmn0dPu8IjLtu6fAw==",
      "path": "system.clientmodel/1.8.0",
      "hashPath": "system.clientmodel.1.8.0.nupkg.sha512"
    },
    "System.CodeDom/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CPc6tWO1LAer3IzfZufDBRL+UZQcj5uS207NHALQzP84Vp/z6wF0Aa0YZImOQY8iStY0A2zI/e3ihKNPfUm8XA==",
      "path": "system.codedom/6.0.0",
      "hashPath": "system.codedom.6.0.0.nupkg.sha512"
    },
    "System.Composition/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tRwgcAkDd85O8Aq6zHDANzQaq380cek9lbMg5Qma46u5BZXq/G+XvIYmu+UI+BIIZ9zssXLYrkTykEqxxvhcmg==",
      "path": "system.composition/7.0.0",
      "hashPath": "system.composition.7.0.0.nupkg.sha512"
    },
    "System.Composition.AttributedModel/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2QzClqjElKxgI1jK1Jztnq44/8DmSuTSGGahXqQ4TdEV0h9s2KikQZIgcEqVzR7OuWDFPGLHIprBJGQEPr8fAQ==",
      "path": "system.composition.attributedmodel/7.0.0",
      "hashPath": "system.composition.attributedmodel.7.0.0.nupkg.sha512"
    },
    "System.Composition.Convention/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IMhTlpCs4HmlD8B+J8/kWfwX7vrBBOs6xyjSTzBlYSs7W4OET4tlkR/Sg9NG8jkdJH9Mymq0qGdYS1VPqRTBnQ==",
      "path": "system.composition.convention/7.0.0",
      "hashPath": "system.composition.convention.7.0.0.nupkg.sha512"
    },
    "System.Composition.Hosting/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eB6gwN9S+54jCTBJ5bpwMOVerKeUfGGTYCzz3QgDr1P55Gg/Wb27ShfPIhLMjmZ3MoAKu8uUSv6fcCdYJTN7Bg==",
      "path": "system.composition.hosting/7.0.0",
      "hashPath": "system.composition.hosting.7.0.0.nupkg.sha512"
    },
    "System.Composition.Runtime/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aZJ1Zr5Txe925rbo4742XifEyW0MIni1eiUebmcrP3HwLXZ3IbXUj4MFMUH/RmnJOAQiS401leg/2Sz1MkApDw==",
      "path": "system.composition.runtime/7.0.0",
      "hashPath": "system.composition.runtime.7.0.0.nupkg.sha512"
    },
    "System.Composition.TypedParts/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZK0KNPfbtxVceTwh+oHNGUOYV2WNOHReX2AXipuvkURC7s/jPwoWfsu3SnDBDgofqbiWr96geofdQ2erm/KTHg==",
      "path": "system.composition.typedparts/7.0.0",
      "hashPath": "system.composition.typedparts.7.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jXw9MlUu/kRfEU0WyTptAVueupqIeE3/rl0EZDMlf8pcvJnitQ8HeVEp69rZdaStXwTV72boi/Bhw8lOeO+U2w==",
      "path": "system.configuration.configurationmanager/6.0.1",
      "hashPath": "system.configuration.configurationmanager.6.0.1.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.19.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gqhDC/icByKEutygpr+OFgAmjwTVowyzFjWB8K0q1ww8uFj5a1BQNL+QvijUl9uhq4p8OdDwcAIrjVC+eC9FVA==",
      "path": "system.identitymodel.tokens.jwt/8.19.2",
      "hashPath": "system.identitymodel.tokens.jwt.8.19.2.nupkg.sha512"
    },
    "System.IO.Packaging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYkIOAvPexQOLDxPO2g0BVoWInnQhPpkFzRqvNrNrMhVT6kqhVr0zEb6KCHlptLFukxnZrjuMVAnxK7pOGUYrw==",
      "path": "system.io.packaging/8.0.1",
      "hashPath": "system.io.packaging.8.0.1.nupkg.sha512"
    },
    "System.Memory.Data/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BVYuec3jV23EMRDeR7Dr1/qhx7369dZzJ9IWy2xylvb4YfXsrUxspWc4UWYid/tj4zZK58uGZqn2WQiaDMhmAg==",
      "path": "system.memory.data/8.0.1",
      "hashPath": "system.memory.data.8.0.1.nupkg.sha512"
    },
    "System.Runtime.Caching/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E0e03kUp5X2k+UAoVl6efmI7uU7JRBWi5EIdlQ7cr0NpBGjHG4fWII35PgsBY9T4fJQ8E4QPsL0rKksU9gcL5A==",
      "path": "system.runtime.caching/6.0.0",
      "hashPath": "system.runtime.caching.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rp1gMNEZpvx9vP0JW0oHLxlf8oSiQgtno77Y4PLUBjSiDYoD77Y8uXHr1Ea5XG4/pIKhqAdxZ8v8OTUtqo9PeQ==",
      "path": "system.security.cryptography.protecteddata/6.0.0",
      "hashPath": "system.security.cryptography.protecteddata.6.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "path": "system.security.permissions/6.0.0",
      "hashPath": "system.security.permissions.6.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    }
  }
}